 .u-section-1 {
  background-image: url("/images/bvb-min.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 394px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1039px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 394px;
}

.u-section-1 .u-container-layout-1 {
  padding: 19px 18px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 400;
  text-shadow: -2px 0 8px rgba(128,128,128,1);
  margin: 0 23px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 3.75rem;
  text-transform: none;
  font-weight: bold;
  text-shadow: -2px -2px 8px rgba(128,128,128,1);
  margin: 11px 23px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 394px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 213px;
  height: 214px;
  background-image: url("/images/633be48268146114148d0b95_633bdf9c80224d6cb6d1f7d7_Image-4.jpg");
  background-position: 50% 50%;
  box-shadow: 0 2px 8px 0 rgba(128,128,128,1);
  margin: 11px auto 0 -13px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-image-1 {
    width: 214px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 325px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 356px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 356px;
  }

  .u-section-1 .u-image-1 {
    width: 213px;
    height: 213px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 308px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.875rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 372px;
  }

  .u-section-1 .u-image-1 {
    width: 262px;
    height: 262px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 85.31% 48.71%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 673px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 482px;
  }

  .u-section-1 .u-image-1 {
    width: 413px;
    height: 413px;
    margin-left: -13px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 80.21% 48.71%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 476px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-1 .u-image-1 {
    width: 300px;
    height: 300px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1045px;
}

.u-section-2 .u-text-1 {
  text-shadow: -2px 2px 8px rgba(128,128,128,1);
  transition-duration: 0.5s;
  width: 820px;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 10px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 33px auto 20px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 354px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-2 .u-line-1 {
  width: 113px;
  height: 7px;
  transform-origin: left center 0px;
  margin: 11px auto 0 1px;
}

.u-section-2 .u-text-2 {
  letter-spacing: 2px;
  text-transform: none;
  text-shadow: 0 0 8px rgba(128,128,128,1);
  font-style: italic;
  font-size: 1.875rem;
  font-weight: 600;
  margin: 20px 1px 0;
}

.u-section-2 .u-image-1 {
  background-image: url("/images/photo-1637342938338-dd0477f70632.jpg");
  background-position: 50% 50%;
  min-height: 586px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px;
}

.u-section-2 .u-image-2 {
  min-height: 520px;
  background-image: url("/images/0018.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 420px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  text-shadow: 0 0 8px rgba(128,128,128,1);
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  background-image: none;
  align-self: center;
  margin: 58px auto 0 144px;
  padding: 20px 55px 21px 54px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1024px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 186px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 584px;
  }

  .u-section-2 .u-image-2 {
    min-height: 429px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 346px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 44px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1866px;
  }

  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    min-height: 895px;
  }

  .u-section-2 .u-image-2 {
    min-height: 657px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1536px;
  }

  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 101px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    min-height: 671px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 493px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1169px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    min-height: 422px;
  }

  .u-section-2 .u-image-2 {
    min-height: 310px;
  }
}

.u-section-2 .u-text-1,
.u-section-2 .u-text-1:before,
.u-section-2 .u-text-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-container-layout:hover .u-text-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-2 .u-text-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}.u-section-3 .u-sheet-1 {
  min-height: 985px;
}

.u-section-3 .u-image-1 {
  width: 674px;
  height: 486px;
  object-position: 50% 100%;
  filter: brightness(0.85);
  margin: 15px 0 0 auto;
}

.u-section-3 .u-image-2 {
  width: 350px;
  height: 319px;
  filter: brightness(0.85);
  margin: -402px auto 0 60px;
}

.u-section-3 .u-image-3 {
  width: 1177px;
  height: 451px;
  margin: 77px -19px 0;
}

.u-section-3 .u-group-1 {
  min-height: 710px;
  width: 585px;
  background-image: none;
  height: auto;
  box-shadow: 0 2px 8px 0 rgba(128,128,128,1);
  margin: -831px auto 60px 308px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-3 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 16px auto 0;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-shadow: 2px 0 0 rgba(0,0,0,0);
  transition-duration: 0.5s;
  margin: 16px 16px 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 47px 16px 0;
}

.u-section-3 .u-text-3 {
  padding-left: 0;
  font-size: 1.25rem;
  font-weight: 700;
  margin: -9px 0 0 21px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 894px;
  }

  .u-section-3 .u-image-3 {
    width: 940px;
    height: 360px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-group-1 {
    margin-top: -740px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 810px;
  }

  .u-section-3 .u-image-3 {
    width: 720px;
    height: 276px;
  }

  .u-section-3 .u-group-1 {
    margin-top: -656px;
    margin-left: 135px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 644px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 389px;
  }

  .u-section-3 .u-image-2 {
    margin-top: -305px;
  }

  .u-section-3 .u-image-3 {
    width: 540px;
    height: 207px;
  }

  .u-section-3 .u-group-1 {
    width: 540px;
    margin-top: -587px;
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 245px;
  }

  .u-section-3 .u-image-2 {
    width: 340px;
    height: 310px;
    margin-top: -161px;
    margin-left: 0;
  }

  .u-section-3 .u-image-3 {
    width: 340px;
    height: 130px;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
    margin-top: -510px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 34px;
  }
}

.u-section-3 .u-text-1,
.u-section-3 .u-text-1:before,
.u-section-3 .u-text-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-container-layout:hover .u-text-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}

.u-container-layout.hover .u-section-3 .u-text-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 85px;
}

.u-section-4 .u-gallery-1 {
  height: 85px;
  margin-top: -1px;
  margin-bottom: -1px;
}

.u-section-4 .u-gallery-item-1 {
  margin-right: 4px;
}

.u-section-4 .u-back-image-1 {
  width: 86px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-2 {
  margin-right: 4px;
}

.u-section-4 .u-back-image-2 {
  width: 86px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-3 {
  margin-right: 4px;
}

.u-section-4 .u-back-image-3 {
  width: 86px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-4 {
  margin-right: 4px;
}

.u-section-4 .u-back-image-4 {
  width: 86px;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-5 {
  margin-right: 4px;
}

.u-section-4 .u-back-image-5 {
  width: 86px;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-6 {
  margin-right: 4px;
}

.u-section-4 .u-back-image-6 {
  width: 86px;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-7 {
  margin-right: 4px;
}

.u-section-4 .u-back-image-7 {
  width: 86px;
}

.u-section-4 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-8 {
  margin-right: 4px;
}

.u-section-4 .u-back-image-8 {
  width: 86px;
}

.u-section-4 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-9 {
  margin-right: 4px;
}

.u-section-4 .u-back-image-9 {
  width: 86px;
}

.u-section-4 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-10 {
  margin-right: 4px;
}

.u-section-4 .u-back-image-10 {
  width: 86px;
}

.u-section-4 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-11 {
  margin-right: 4px;
}

.u-section-4 .u-back-image-11 {
  width: 86px;
}

.u-section-4 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-12 {
  margin-right: 4px;
}

.u-section-4 .u-back-image-12 {
  width: 86px;
}

.u-section-4 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-nav-1 {
  position: absolute;
  left: 11px;
  width: 40px;
  height: 40px;
  top: 114px;
  padding: 10px;
}

.u-section-4 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 27px;
  right: 0;
  padding: 10px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-back-image-1 {
    width: calc(100% + 50px);
  }

  .u-section-4 .u-back-image-2 {
    width: calc(100% + 50px);
  }

  .u-section-4 .u-back-image-3 {
    width: calc(100% + 50px);
  }

  .u-section-4 .u-back-image-4 {
    width: calc(100% + 50px);
  }

  .u-section-4 .u-back-image-5 {
    width: calc(100% + 50px);
  }

  .u-section-4 .u-back-image-6 {
    width: calc(100% + 50px);
  }

  .u-section-4 .u-back-image-7 {
    width: calc(100% + 50px);
  }

  .u-section-4 .u-back-image-8 {
    width: calc(100% + 50px);
  }

  .u-section-4 .u-back-image-9 {
    width: calc(100% + 50px);
  }

  .u-section-4 .u-back-image-10 {
    width: calc(100% + 50px);
  }

  .u-section-4 .u-back-image-11 {
    width: calc(100% + 50px);
  }

  .u-section-4 .u-back-image-12 {
    width: calc(100% + 50px);
  }
}